Subject: Uniforms update
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Mon, 9 Jun 2008 16:27:42 -0400

Ron,
I wanted to give you an update on the uniforms.  All have been returned except for Arielle Pomales.  I have spoken with her a few times and to her mother about getting it returned.  I was told they were still looking for it but had misplaced it.   I had requested that it be returned before the last day of school which has not occurred.  Miss Brazee even told Arielle that she may not be able to graduate if she did not return her uniform (a little over the top but Khati was just trying to help us get a quick response).  My thoughts would be to go ahead and have the school invoice them for the replacement cost of $100.00 .  If they refuse to pay the school can and will just hold her transcripts. Also, I am not even sure if she ever paid her registration.  If she didn't, I will leave that up to you if you feel that needs to be invoiced  since she only played in 4 games.  I don't want to beat anyone up but there does need to be some accountability and responsibility.  Can you go ahead and have Christy to send out the invoice for the uniform?  Let me know what you come up with.
Thank you,
Michael Bishop
Wk 517-321-4144
Hm 517-321.4568
[email-masked]